<?xml version="1.0" encoding="UTF-8"?>
<java version="1.8.0_45" class="java.beans.XMLDecoder">
 <object class="java.util.HashMap">
  <void method="put">
   <string>UserPreferencesDialog</string>
   <object class="org.jdesktop.application.session.WindowState">
    <void property="bounds">
     <object class="java.awt.Rectangle">
      <int>156</int>
      <int>75</int>
      <int>664</int>
      <int>590</int>
     </object>
    </void>
    <void property="graphicsConfigurationBounds">
     <object class="java.awt.Rectangle">
      <int>0</int>
      <int>0</int>
      <int>1366</int>
      <int>768</int>
     </object>
    </void>
    <void property="screenCount">
     <int>1</int>
    </void>
   </object>
  </void>
  <void method="put">
   <string>pluginTabbedPane/PluginsTab4/JPanel1/JPanel0/JPanel0/null.contentPane/null.layeredPane/JRootPane0/UserPreferencesDialog</string>
   <object class="org.jdesktop.application.session.TabbedPaneState">
    <void property="selectedIndex">
     <int>0</int>
    </void>
    <void property="tabCount">
     <int>2</int>
    </void>
   </object>
  </void>
 </object>
</java>
